GCLOUD_COMPUTE_IMAGES_ADD-LABELS(1)

NAME

gcloud compute images add-labels - add labels to Google Compute Engine images

SYNOPSIS

gcloud compute images add-labels IMAGE_NAME --labels=[KEY=VALUE,...] [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
gcloud compute images add-labels adds labels to a Google Compute Engine image. For example, running:
    $ gcloud compute images add-labels example-image --labels=k0=v0,k1=v1
will add key-value pairs k0=v0 and k1=v1 to 'example-image'. Labels can be used to identify the image and to filter them as in
    $ gcloud compute images list --filter='labels.k1:value2'
To list existing labels
    $ gcloud compute images describe example-image \
        --format='default(labels)'

POSITIONAL ARGUMENTS

    IMAGE_NAME
        The name of the disk image to operate on.

REQUIRED FLAGS

    --labels=[KEY=VALUE,...]
        A list of labels to add.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.